Fujitsu ServerView DBASCIIAccess Remote Command Execution Vulnerability

Bugtraq ID: 24762
Class: Input Validation Error
CVE: CVE-2007-3011
Remote: Yes
Local: No
Published: Jul 04 2007 12:00AM
Updated: Jul 05 2007 06:07PM
Credit: RedTeam Pentesting GmbH is credited with the discovery of this issue.
Vulnerable: Fujitsu ServerView 4.50.8
Fujitsu ServerView 4.50.7
Fujitsu ServerView 4.50.6
Fujitsu ServerView 4.50.5
Fujitsu ServerView 4.50.4
Fujitsu ServerView 4.50.3
Fujitsu ServerView 4.50.2
Fujitsu ServerView 4.50.1
Fujitsu ServerView 4.40.6
Fujitsu ServerView 4.40.5
Fujitsu ServerView 4.40.4
Fujitsu ServerView 4.40.3
Fujitsu ServerView 4.40.2
Fujitsu ServerView 4.40.1
Fujitsu ServerView 4.30.13
Fujitsu ServerView 4.30.12
Fujitsu ServerView 4.30.11
Fujitsu ServerView 4.30.10
Fujitsu ServerView 4.30.9
Fujitsu ServerView 4.30.8
Fujitsu ServerView 4.30.7
Fujitsu ServerView 4.30.6
Fujitsu ServerView 4.30.5
Fujitsu ServerView 4.30.4
Fujitsu ServerView 4.30.3
Fujitsu ServerView 4.30.2
Fujitsu ServerView 4.30.1
Fujitsu ServerView 3.6 L98
Fujitsu ServerView 4.11 L81
Fujitsu ServerView 4.11 L11B
Fujitsu ServerView 4.10 L11
Fujitsu ServerView 3.60 L99
Fujitsu ServerView 3.60 L98
Fujitsu ServerView 2.5
Not Vulnerable: Fujitsu ServerView 4.50.9


 

Privacy Statement
Copyright 2010, SecurityFocus